Subject: Re: Update Address for Prince William County Vendor Registration for Virginia Labor Law Poster Service
From: "Customer Service" <[email-masked]>
To: "Brundage, Patricia" <[email-masked]>
Date: Fri, 25 Jun 2010 08:20:41 -0400

Patricia,
Yes that is our corporate address where all payments are processed.
If you have further questions please do not hesitate to contact me.
Thank you,
Celeste
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Brundage, Patricia 
  To: Customer Service 
  Cc: Tangen, Yvette M. ; Williams, Latoya 
  Sent: Thursday, June 24, 2010 6:02 PM
  Subject: FW: Update Address for Prince William County Vendor Registration for Virginia Labor Law Poster Service

  Celeste,

  I had previously sent you a request that I needed your remit to address updated before I can process payment for your company.  The remit to address has been changed to: 5859 W. Saginaw Hwy #343, Lansing, MI.  Is that where you want the payment mailed to?

  Patricia Brundage

  Prince William County

  Dept of Fire & Rescue

  1 County Complex - MC470

  Prince William, VA 22192

  Phone: (703)792-6870

  Fax: (703)792-7691

  [email-masked]

------------------------------------------------------------------------------

  From: Brundage, Patricia 
  Sent: Tuesday, May 25, 2010 2:22 PM
  To: [email-masked]'
  Cc: Tangen, Yvette M.; Williams, Latoya
  Subject: Update Address for Prince William County Vendor Registration for Virginia Labor Law Poster Service

  ATTN:  Celeste

  Our department is currently processing your payment re: Prince William County Dept. of Fire and Rescue for Poster Renewals.  The address in our database for VA Labor Law Poster Service is 422 Elmwood Drive, Lansing, MI and the address on the invoice is 7109 Stables Mill Road #402, Richmond, VA.  Please follow the update instructions to change the remit to: address.

  Our Finance Department requires each Vendor/Person to complete their own registration.  I have attached the registration instructions and update instructions.  Let me know if you have any questions or problems.  Also, please send me an e-mail once your registration is complete/approved.  That will alert me to go back into the system and process your payment. 

  Thank you,

  Patricia Brundage

  Prince William County

  Dept of Fire & Rescue

  1 County Complex - MC470

  Prince William, VA 22192

  Phone: (703)792-6870

  Fax: (703)792-7691

  [email-masked]